.grain {
  background: url(/images/indexPage/light-grain.png?4181288063);
}

.mobDescriptionHolder {
  width: 500px;
  font-family: Arial, sans-serif;
}

.descrBody {
  font-size: 14px;
  line-height: 21px;
}

.mobileRoundButtonsHolder {
  text-align: justify;
  padding: 0 30px;
  font-family: Arial, sans-serif;
}

.round-button {
  display: inline-block;
  width: 156px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #434343 !important;
  vertical-align: top;
}

.justify-helper {
  width: 100%;
  height: 0;
  visibility: hidden;
}

.round-button span {
  display: block;
  width: 154px;
  height: 154px;
  background: #f9f8f8 no-repeat center 45px;
  border: 1px solid #e0e0e0;
  border-radius: 78px;
  box-shadow: inset 0 0 2px #fff, 0 2px 3px rgba(0,0,0,0.05);

  transition: all 0.2s 0s;
}

.round-button p {
  margin-top: 22px;
}

.round-button:hover {
  background-position: 0 0;
  color: #0574b5;
}

.round-button:hover span {
  background-color: #3683bf;
  color: #0574b5;
}

.round-button .iphone {
  background-image: url(/images/mobile/appl-icon-70.png?3181423645);
}

.round-button:hover .iphone {
  background-position: center -71px
}

.round-button .android {
  background-image: url(/images/mobile/andr-icon-70.png?2231469340);
}

.round-button:hover .android {
  background-position: center -67px
}

.round-button .asha {
  background-image: url(/images/mobile/asha-icon-70.png?3172440432);
}

.round-button:hover .asha {
  background-position: center -67px
}

.round-button .wp {
  background-image: url(/images/mobile/win-icon-70.png?2177860954);
}

.round-button:hover .wp {
  background-position: center -66px
}

.mobileTitleImage {
  width: 459px;
  height: 322px;
  background: url(/images/mobile/mobile-title-image.png?2140291609) no-repeat 0 0;
}

.mobileOSwrapper {
  margin-top: 20px;
  padding: 20px 0;
  border-top: 1px #e6e6e6 solid;
  box-shadow: inset 0 1px 1px 0 #fff;
  position: relative;
}

.mobileOSwrapper:before {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 16px;
  background: url(/images/mobile/mobile-gray-arrow-down.png?3260698453) no-repeat 0 0;
  top: -1px;
  left: 50%;
  margin-left: -15px;
}

.chooseMobilePlatformTitle {
  font-size: 22px;
  font-family: Arial, sans-serif;
  margin: 10px 0 20px;
  text-align: center;
}